* {
  font-family: "Varela Round", sans-serif;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

a {
  color: #7913dd;
}

a:hover {
  color: #4d0693;
}

.purple {
  color: #7913dd !important;
}

.btn-primary {
  color: #fff;
  background-color: #7913dd;
  border-color: #7913dd;
}

.btn-primary:hover {
  color: #fff;
  background-color: #4d0693;
  border-color: #640bbc;
}

.btn-outline-primary {
  color: #7913dd;
  background-color: transparent;
  background-image: none;
  border-color: #7913dd;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #7913dd;
  border-color: #7913dd;
}

/* ----- Account Page ----- */

.text-white-50 {
  color: rgba(255, 255, 255, 0.5);
}

.bg-purple {
  background-color: var(--purple);
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

.lh-100 {
  line-height: 1;
}
.lh-125 {
  line-height: 1.25;
}
.lh-150 {
  line-height: 1.5;
}

.hidden {
  display: none;
}

.container {
  max-width: 960px;
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

/* ----- Donation Page ----- */
.card {
  width: 800px;
}

.icon i {
  font-size: 25px;
  color: #2196f3;
}

label.radio {
  cursor: pointer;
  width: 100% !important;
  margin-top: 9px;
}

label.radio input {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  pointer-events: none;
  width: 100%;
}

label.radio span {
  padding: 7px 14px;
  border: 1px solid #ea4c89;
  display: inline-block;
  color: #ea4c89;
  border-radius: 3px;
  box-shadow: 3px 5px 8px 2px #e9ecef;
  width: 100%;
  align-items: center;
}

label.radio input:checked + span {
  border-color: #ea4c89;
  background-color: #ea4c8924;
  color: #ea4c89;
}

#other-input input {
  width: 100% !important;
  margin-top: 9px;
  position: relative;
  font-weight: bold;
  background-color: #fff;
  color: #ea4c89;
  border-radius: 3px;
  border: 1px solid #ea4c89;
  padding-left: 35px;
  height: 40px;
  box-shadow: 3px 5px 8px 2px #e9ecef;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#other-input input:focus {
  /* border-color: #ea4c89 !important; */
  outline: none !important;
  border: 1px solid #ea4c89;
  /* box-shadow: 0 0 10px #719ece; */
}

#other-input span {
  font-family: inherit;
  font-weight: bold;
  color: #ea4c89;
  position: absolute;
  padding: 17px 12px;
  z-index: 10;
  pointer-events: none;
}

#form-donate input {
  box-shadow: 3px 5px 8px 2px #e9ecef;
}

#form-donate input:focus {
  outline: none !important;
  border: 1px solid #7913dd;
}

.donate {
  box-shadow: 3px 5px 8px 2px #7107d936;
}

.hidden {
  display: none;
}
